.white{
	background: #fff;
}

body {
	background: #f1f1f1 url(../images/graphics/mdsa-bg-body.png);
}

a {
  color: #9a0026;
  text-decoration: none;
}
a:focus, a:hover {
  color: #9a0026;
  text-decoration: underline;
}

.header{
	background: #fff;
	padding-bottom: 25px;
	position: relative;
}
.header .heading{
	vertical-align: bottom;
	text-align: center;
	
}
@media (min-width: 768px){
	.header .heading{
		margin-top: 8em;	
		text-align: left;
	}
}	
@media (min-width: 1200px){
	.header .heading{
		margin-top: 11em;
	}
}	

.branding a{
	display: block;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
.branding a img{
	width: 200px\9; /* IE8 and below */
	
	max-width: 320px;
    max-height: 285px;

}
.header .heading p{
	color: #c08235;
}
@media (min-width: 768px){
	.header .heading .login{
		display: inline-block;
	}
	.header .heading .login{
		position: absolute;
		top: -6em;
		right: 0;
	}
	.header .login .btn{
		margin: 0;
	}
}	
@media (min-width: 996px){
	
}	


.header h4, .header p{
	margin: 0;
	padding: 0 0 .1em;
}

.header .btn{
	margin: 3.6em 0; 
}
@media (max-width: 768px){
	.header .btn{
		margin: 2em 0 0; 
	}
}

.navbar {
  min-height: 54px;
  margin-bottom: 0px;
 }
  
.navbar-inverse{
	border: 0;
	border-radius: 0;
	background: #9a0026;
	border-top: 4px solid #c08235;
}
.navbar-inverse .navbar-nav>li>a,
.navbar-inverse .navbar-brand{
	color: #fff;
}
.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>.active>a:hover, 
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background: #c08235;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{
	background: #9a0026;
}

@media (min-width: 768px){
	.navbar-brand {
		display: none;
	}
}

.container{
	position: relative;
}
.mainCont{
	padding: 4em;
}

.sidebar{
	margin-top: 4em;
}
@media (min-width: 992px){
	.sidebar{
		margin-top: 0;
	}	
}

img.pull-left{
	margin: 0 2em 1em 0;
}

footer .container{
	padding: 15px;
	color: #fff;
	font-size: .875em;
	background: #000;
}
footer p{
	margin: 0;
}

.news li{
	border-bottom: 1px solid red;
}

.featuredlist{
	margin: 2em 2em 3em;
}
.featuredlist ul{
	margin: 0;
	padding: 0;
}
.featuredlist li{
	padding: 0 0 .25em;
}

.responsive{
	width: 100%;
}
.third{
	max-width: 33%;
}
.half{
	max-width: 50%;
}

.btn-danger {
  background-color: #9a0027;
  border: 0;
}
.btn-danger:hover{
	background: #c08235;
}
.btn-group-lg>.btn, .btn-lg {
  padding: 10px 16px;
  font-size: 16px;
  line-height: 1.3333333;
  border-radius: 6px;
}

.btn-primary {
  color: #fff;
  background-color: #c08235;
  border: 0;
}
.btn-primary:hover{
	background: #9a0026;
}

.btn-lg{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px;
	border-color: #adadad;
}
.btn-lg:hover{
	background: #f1f1f1;
}

@media (min-width: 768px){
	.lead {
	  font-size: 18px;
	}
}

